約束の地

キャロの想い出

Ubuntu 16.04 LTS にて psycopg2 のインストール時にエラーが出る場合

結論

以下を入れましょう。

# apt-get install python3-dev
# apt-get install libpq-dev

これでエラーが出ないはずです。

# pip install psycopg2
Installing collected packages: psycopg2
  Running setup.py install for psycopg2 ... done
Successfully installed psycopg2-2.6.2
Powered by はてなブログ